关于多款Cisco SD-WAN产品缓冲区溢出漏洞(CVE-2021-1300)的预警提示

发布时间:2021-01-27 08:49阅读:10

一、漏洞详情

近日,Cisco发布了多款Cisco SD-WAN产品缓冲区溢出漏洞的风险通告,相关CVE编号:CVE-2021-1300、CVE-2021-1301。其中CVE-2021-1300漏洞风险较大,攻击者可利用该漏洞以ROOT权限在受影响操作系统上执行任意代码。目前,Cisco官方已发布新版本修复该漏洞,建议受影响用户及时升级至新版本,做好资产自查以及预防工作,以免遭受黑客攻。

Cisco SD-WAN是Cisco公司开发的软件定义广域网产品,提供系统级无线局域网功能,如安全策略,入侵防御,RF管理等。

该漏洞是由于未能正确处理IP流量产生缓冲区溢出漏洞,攻击者通过向受影响的系统发送恶意IP流量,成功利用该漏洞的攻击者以ROOT权限在受影响的操作系统上执行任意代码。

二、影响范围

SD-WAN Software:<=18.3.x,18.4.x<18.4.5,19.2.x<19.2.2,19.3.x,20.1.x<20.1.1,20.3.x<20.3.1,20.4.x<20.4.1

IOS XE SD-WAN Software:<16.12.4

IOS XE Software:17.2.x<17.2.1,17.3.x<17.3.1,17,4,x<17.4.1

三、修复建议

目前,Cisco官方已发布新版本修复该漏洞,下载地址:

https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-sdwan-bufovulns-B5NrSHbj